@charset "Shift_JIS";
@import url("html5reset-1.6.1.css");
@import url('https://fonts.googleapis.com/css?family=Aref+Ruqaa');

/* «CAEg« */

*{
    line-height:150%;
}

body{
    color:#333;
    font-family: "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", "CI", Meiryo, Verdana, sans-serif;
    background-color:#717c99;
}

.base{
    margin:0 auto;
    max-width:1000px;
    background-color:#ffffff;
}

.header{
    padding:5px;
    background-image:url(top.jpg);
    background-position:50% 0%;
    background-repeat:no-repeat;
    height:500px;
    text-align:center;
}

.footer{
    padding:5px;
    background-image:url(foot.jpg);
    background-position:50% 100%;
    background-repeat:no-repeat;
    height:490px;
    text-align:center;
}

.work{
    padding:5px;
    text-align:center;
}

.menu{
    padding:5px;
    font-family: 'Aref Ruqaa', serif;
    font-size:120%;
}

.box{
    overflow: hidden ;		/* floatππ·ι */
}

.text{
    margin:5px 0px;
    padding:20px;
    line-height:180%;
}

.textmenu{
    text-align:center;
    padding:5px;
    margin:5px;
    word-spacing:20px;
    font-family: 'Aref Ruqaa', serif;
}

img
{
	max-width: 90% ;
	height: auto ;
}


/* «^O« */

h1{
    font-size:180%;
    font-weight:normal;
    margin-top:250px;
    font-family: 'Aref Ruqaa', serif;
}

h2{
    font-size:80%;
    font-weight:normal;
    margin:5px;
}

h3{
    font-size:120%;
    font-weight:normal;
    position: relative;
    padding:3px 15px;
    background-color: #717c99;
    margin:20px 0px;
    color:#ffffff;
    font-family: 'Aref Ruqaa', serif;
}

h3::before,
h3::after {
  content: '';
  position: absolute;
  top: 100%;
  border-style: solid;
  border-color: transparent;
}
h3::before {
  left: 0;
  border-width: 0 15px 15px 0;
  border-right-color: #616c87;
}
h3::after {
  right: 0;
  border-style: solid;
  border-width: 15px 15px 0 0;
  border-top-color: #616c87;
}

h4{
    font-size:120%;
    font-weight:normal;
    margin:10px 0px;
}

h4:before{
    content:'';
    font-size:100%;
    color:#aaa;
}

h5{
    font-size:100%;
    font-weight:normal;
}

h6{
    font-size:90%;
    font-weight:normal;
    color:#aaa;
}

em{
    background-color:#fafafa;
    border-color:#aaa;
    border-width:1px 0px;
    border-style:dotted;
}

strong{
    background-color:#aaa;
    color:#fff;
    font-weight:normal;
}

small{
    font-size:80%;
}

i{
    font-style:italic;
    color:#000;
}

a:link{
    color:#994cd7;
    text-decoration:none;
}

a:visited{
    color:#994cd7;
    text-decoration:none;
}

a:hover{
    text-decoration:underline;
}

blockquote{
    padding:5px;
    font-size:90%;
    margin:5px 10px;
    color:#778899;
}

blockquote:before{
    content:'\201c';
    font-size:150%;
    color:#000000;
    margin:0px 10px;
}

blockquote:after{
    content:'\201d';
    font-size:150%;
    color:#000000;
    margin:0px 10px;
}

li{
    padding:5px;
}

dl{
    padding-left:3px;
    margin:15px;
}

dt{
    padding-left:5px;
}

dd{
    padding-left:10px;
}

address{
    font-size:80%;
}

cite{
    font-size:smaller;
}

p{
    font-size:95%;
}

/* «class^O« */

.list1{
    list-style:none;
    text-align:center;
}

.list1 li{
    display: inline-block;
    background-color:#ffffff;
    border-radius:15px;
    -moz-border-radius:15px;
    -webkit-border-radius:15px;
    margin:5px;
}

.list2{
    list-style-type: upper-roman;
    list-style-position:inside;
}

.hr1{
    margin:5px 0px;
    border-top: 1px #ccc;
    border-bottom: 1px #fff;
    border-style:solid;
}

.hr2{
    margin:5px 0px;
    border-top: 1px #aaa;
    border-style:dashed;
}

.hr3{
    margin:5px 0px;
    height:20px;
    border-width:0px;
}

.p1{
    padding:5px;
    margin:5px 0px;
    text-align:left;
}

.p2{
    border-style:double;
    border-width:3px;
    padding:3px;
    margin:5px 0px;
    border-color:#717c99;
    text-align:center;
}

.p3{
    border-style:dashed;
    border-width:1px;
    padding:5px;
    margin:5px 0px;
    border-color:#994cd7;
    text-align:left;
}

.dt1{
    font-weight:bold;
}
.dd1{
    border-width:0px 0px 1px 0px;
    border-style:dashed;
    border-color:#cccccc;
    margin:5px;
    font-size:90%;
}

.memo{
    background-color:#fafafa;
    font-size:80%;
    padding:0px 10px;
    height:100px;
    overflow:auto;
    margin:5px 10px;
    text-align:left;
}

.img1{
    box-shadow:1px 1px 3px -1px #999999;
-moz-box-shadow:1px 1px 3px -1px #999999;
-webkit-box-shadow:1px 1px 3px -1px #999999;
}

.counter{
    font-family: 'Aref Ruqaa', serif;
}

/*«fBXvC480pxΘΊp«*/

@media screen and (max-width:480px) 

{
    
.base{
    width:auto;
}

.work{
    float:none;
    width:auto;
}

.text{
    float:none;
    width:auto;
    margin:0px;
}

.menu{
    float:none;
    width:auto;
}

.textmenu a{
    display:block;
    font-size:120%;
}

.header{
    background-image:url(s-top.jpg);
    height:300px;
}

.footer{
    padding:5px;
    background-image:url(s-foot.jpg);
    height:280px;
}

h1{
    font-size:150%;
    margin-top:100px;
}

}
